classes:
    - 'wi wi-day-sunny'
    - 'wi wi-day-cloudy'
    - 'wi wi-day-cloudy-gusts'
    - 'wi wi-day-cloudy-windy'
    - 'wi wi-day-fog'
    - 'wi wi-day-hail'
    - 'wi wi-day-haze'
    - 'wi wi-day-lightning'
    - 'wi wi-day-rain'
    - 'wi wi-day-rain-mix'
    - 'wi wi-day-rain-wind'
    - 'wi wi-day-showers'
    - 'wi wi-day-sleet'
    - 'wi wi-day-sleet-storm'
    - 'wi wi-day-snow'
    - 'wi wi-day-snow-thunderstorm'
    - 'wi wi-day-snow-wind'
    - 'wi wi-day-sprinkle'
    - 'wi wi-day-storm-showers'
    - 'wi wi-day-sunny-overcast'
    - 'wi wi-day-thunderstorm'
    - 'wi wi-day-windy'
    - 'wi wi-solar-eclipse'
    - 'wi wi-hot'
    - 'wi wi-day-cloudy-high'
    - 'wi wi-day-light-wind'
    - 'wi wi-night-clear'
    - 'wi wi-night-alt-cloudy'
    - 'wi wi-night-alt-cloudy-gusts'
    - 'wi wi-night-alt-cloudy-windy'
    - 'wi wi-night-alt-hail'
    - 'wi wi-night-alt-lightning'
    - 'wi wi-night-alt-rain'
    - 'wi wi-night-alt-rain-mix'
    - 'wi wi-night-alt-rain-wind'
    - 'wi wi-night-alt-showers'
    - 'wi wi-night-alt-sleet'
    - 'wi wi-night-alt-sleet-storm'
    - 'wi wi-night-alt-snow'
    - 'wi wi-night-alt-snow-thunderstorm'
    - 'wi wi-night-alt-snow-wind'
    - 'wi wi-night-alt-sprinkle'
    - 'wi wi-night-alt-storm-showers'
    - 'wi wi-night-alt-thunderstorm'
    - 'wi wi-night-cloudy'
    - 'wi wi-night-cloudy-gusts'
    - 'wi wi-night-cloudy-windy'
    - 'wi wi-night-fog'
    - 'wi wi-night-hail'
    - 'wi wi-night-lightning'
    - 'wi wi-night-partly-cloudy'
    - 'wi wi-night-rain'
    - 'wi wi-night-rain-mix'
    - 'wi wi-night-rain-wind'
    - 'wi wi-night-showers'
    - 'wi wi-night-sleet'
    - 'wi wi-night-sleet-storm'
    - 'wi wi-night-snow'
    - 'wi wi-night-snow-thunderstorm'
    - 'wi wi-night-snow-wind'
    - 'wi wi-night-sprinkle'
    - 'wi wi-night-storm-showers'
    - 'wi wi-night-thunderstorm'
    - 'wi wi-lunar-eclipse'
    - 'wi wi-stars'
    - 'wi wi-night-alt-cloudy-high'
    - 'wi wi-night-cloudy-high'
    - 'wi wi-night-alt-partly-cloudy'
    - 'wi wi-cloud'
    - 'wi wi-cloudy'
    - 'wi wi-cloudy-gusts'
    - 'wi wi-cloudy-windy'
    - 'wi wi-fog'
    - 'wi wi-hail'
    - 'wi wi-rain'
    - 'wi wi-rain-mix'
    - 'wi wi-rain-wind'
    - 'wi wi-showers'
    - 'wi wi-sleet'
    - 'wi wi-sprinkle'
    - 'wi wi-storm-showers'
    - 'wi wi-thunderstorm'
    - 'wi wi-snow-wind'
    - 'wi wi-snow'
    - 'wi wi-smog'
    - 'wi wi-smoke'
    - 'wi wi-lightning'
    - 'wi wi-raindrops'
    - 'wi wi-raindrop'
    - 'wi wi-dust'
    - 'wi wi-snowflake-cold'
    - 'wi wi-windy'
    - 'wi wi-strong-wind'
    - 'wi wi-sandstorm'
    - 'wi wi-earthquake'
    - 'wi wi-fire'
    - 'wi wi-flood'
    - 'wi wi-meteor'
    - 'wi wi-tsunami'
    - 'wi wi-volcano'
    - 'wi wi-hurricane'
    - 'wi wi-tornado'
    - 'wi wi-small-craft-advisory'
    - 'wi wi-gale-warning'
    - 'wi wi-storm-warning'
    - 'wi wi-hurricane-warning'
    - 'wi wi-wind-direction'
    - 'wi wi-moon-new'
    - 'wi wi-moon-waxing-cresent-1'
    - 'wi wi-moon-waxing-cresent-2'
    - 'wi wi-moon-waxing-cresent-3'
    - 'wi wi-moon-waxing-cresent-4'
    - 'wi wi-moon-waxing-cresent-5'
    - 'wi wi-moon-waxing-cresent-6'
    - 'wi wi-moon-first-quarter'
    - 'wi wi-moon-waxing-gibbous-1'
    - 'wi wi-moon-waxing-gibbous-2'
    - 'wi wi-moon-waxing-gibbous-3'
    - 'wi wi-moon-waxing-gibbous-4'
    - 'wi wi-moon-waxing-gibbous-5'
    - 'wi wi-moon-waxing-gibbous-6'
    - 'wi wi-moon-full'
    - 'wi wi-moon-waning-gibbous-1'
    - 'wi wi-moon-waning-gibbous-2'
    - 'wi wi-moon-waning-gibbous-3'
    - 'wi wi-moon-waning-gibbous-4'
    - 'wi wi-moon-waning-gibbous-5'
    - 'wi wi-moon-waning-gibbous-6'
    - 'wi wi-moon-third-quarter'
    - 'wi wi-moon-waning-crescent-1'
    - 'wi wi-moon-waning-crescent-2'
    - 'wi wi-moon-waning-crescent-3'
    - 'wi wi-moon-waning-crescent-4'
    - 'wi wi-moon-waning-crescent-5'
    - 'wi wi-moon-waning-crescent-6'
    - 'wi wi-moon-alt-new'
    - 'wi wi-moon-alt-waxing-cresent-1'
    - 'wi wi-moon-alt-waxing-cresent-2'
    - 'wi wi-moon-alt-waxing-cresent-3'
    - 'wi wi-moon-alt-waxing-cresent-4'
    - 'wi wi-moon-alt-waxing-cresent-5'
    - 'wi wi-moon-alt-waxing-cresent-6'
    - 'wi wi-moon-alt-first-quarter'
    - 'wi wi-moon-alt-waxing-gibbous-1'
    - 'wi wi-moon-alt-waxing-gibbous-2'
    - 'wi wi-moon-alt-waxing-gibbous-3'
    - 'wi wi-moon-alt-waxing-gibbous-4'
    - 'wi wi-moon-alt-waxing-gibbous-5'
    - 'wi wi-moon-alt-waxing-gibbous-6'
    - 'wi wi-moon-alt-full'
    - 'wi wi-moon-alt-waning-gibbous-1'
    - 'wi wi-moon-alt-waning-gibbous-2'
    - 'wi wi-moon-alt-waning-gibbous-3'
    - 'wi wi-moon-alt-waning-gibbous-4'
    - 'wi wi-moon-alt-waning-gibbous-5'
    - 'wi wi-moon-alt-waning-gibbous-6'
    - 'wi wi-moon-alt-third-quarter'
    - 'wi wi-moon-alt-waning-crescent-1'
    - 'wi wi-moon-alt-waning-crescent-2'
    - 'wi wi-moon-alt-waning-crescent-3'
    - 'wi wi-moon-alt-waning-crescent-4'
    - 'wi wi-moon-alt-waning-crescent-5'
    - 'wi wi-moon-alt-waning-crescent-6'
    - 'wi wi-alien'
    - 'wi wi-celsius'
    - 'wi wi-fahrenheit'
    - 'wi wi-degrees'
    - 'wi wi-thermometer'
    - 'wi wi-thermometer-exterior'
    - 'wi wi-thermometer-internal'
    - 'wi wi-cloud-down'
    - 'wi wi-cloud-up'
    - 'wi wi-cloud-refresh'
    - 'wi wi-horizon'
    - 'wi wi-horizon-alt'
    - 'wi wi-sunrise'
    - 'wi wi-sunset'
    - 'wi wi-moonrise'
    - 'wi wi-moonset'
    - 'wi wi-refresh'
    - 'wi wi-refresh-alt'
    - 'wi wi-umbrella'
    - 'wi wi-barometer'
    - 'wi wi-humidity'
    - 'wi wi-na'
    - 'wi wi-train'
    - 'wi '
    - 'wi wi-time-1'
    - 'wi wi-time-2'
    - 'wi wi-time-3'
    - 'wi wi-time-4'
    - 'wi wi-time-5'
    - 'wi wi-time-6'
    - 'wi wi-time-7'
    - 'wi wi-time-8'
    - 'wi wi-time-9'
    - 'wi wi-time-10'
    - 'wi wi-time-11'
    - 'wi wi-time-12'
    - 'wi wi-direction-up'
    - 'wi wi-direction-up-right'
    - 'wi wi-direction-right'
    - 'wi wi-direction-down-right'
    - 'wi wi-direction-down'
    - 'wi wi-direction-down-left'
    - 'wi wi-direction-left'
    - 'wi wi-direction-up-left'
